<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="guide" style="task" id="wacom" xml:lang="fi">

<info>
  <title type="link" role="trail">Wacom</title>
  <desc>Määritä Wacom-piirtopöydän asetukset.</desc>

  <link type="guide" xref="prefs"/>
  <link type="guide" xref="hardware"/>

  <revision pkgversion="3.10" date="2013-11-02" status="review"/>
  <revision pkgversion="3.12" date="2014-03-23" status="candidate"/>
  <revision pkgversion="3.14" date="2014-10-12" status="candidate"/>
  <revision pkgversion="3.18" date="2015-09-28" status="final"/>
  <revision pkgversion="3.33" date="2019-07-21" status="candidate"/>

  <credit type="author">
    <name>Michael Hill</name>
    <email>mdhillca@gmail.com</email>
  </credit>

  <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>


    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Timo Jyrinki</mal:name>
      <mal:email>timo.jyrinki@iki.fi</mal:email>
      <mal:years>2012.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Jiri Grönroos</mal:name>
      <mal:email>jiri.gronroos+l10n@iki.fi</mal:email>
      <mal:years>2012-2021.</mal:years>
    </mal:credit>
  </info>

<title>Wacom-piirtopöydät</title>

</page>
